Bug 86385 - sysutils/aaccli has wrong pkg-descr
Summary: sysutils/aaccli has wrong pkg-descr
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Bruce M Simpson
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-09-20 23:00 UTC by Vick Khera
Modified: 2005-12-12 05:39 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vick Khera 2005-09-20 23:00:27 UTC
	

it seems sysutils/aaccli has the wrong pkg-descr.  It seems to be copied from
the sysutils/linux-afaapps port.  the aaccli port is a native FreeBSD app.

Fix: 

not sure... check CVS history for correct file?
Comment 1 Marcus Alves Grando freebsd_committer 2005-09-21 04:18:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->bms

Over to maintainer
Comment 2 Vick Khera 2005-09-21 15:56:55 UTC
Couple more notes:

This software works just fine on FreeBSD/amd64 if you have the  
following options in your kernel: COMPAT_IA32 and COMPAT_FREEBSD4.   
It is not strictly for i386 arch.

The software as installed in $PREFIX/bin has owner id 1000 and group  
operator. It should probably get set to root:wheel.

Thanks!
Comment 3 Sam Lawrance freebsd_committer 2005-12-12 05:38:55 UTC
State Changed
From-To: open->closed

A more suitable pkg-descr was committed, thanks!